body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #C3C3C3;
	font-family: Arial, Helvetica, sans-serif;
	color: #4F4732;
	font-size: 10pt;
}
a:link, a:visited {
	color: #4F4732;
	text-decoration: underline;	
}
a:hover, a:active {
	color: #4F4732;
	text-decoration: none;	
}

#Table3 p {
	line-height: 150%;
	font-size: 10pt;
}
p {
	font-size: 10pt;
	line-height: 135%;
	color: #4F4732;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4F4732;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.add-img {
	border-width: 0px;
	max-width:600px;
	width:auto;
	height:auto;
}
#page {
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
}
#page2 {
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
}
h1 {
	color: #566B1E;
	font-size: 22pt;
	font-weight: normal;
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	background-color: #999999;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 9px;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 8px;
}
h3 {
	font-size: 15pt;
	font-weight: bold;
}
.slogan {
	background-color: #666666;
	font-size: 12pt;
	color: #FFFFFF;
	padding-top: 16px;
	padding-right: 22px;
	padding-bottom: 16px;
	padding-left: 22px;
	font-weight: normal;
	line-height: 125%;
}
.topnav {
	padding-right: 0px;
}
.hometext {
	position: relative;	
}
#h8 {
	position: absolute;
	left: 0;
	color: white;
	font-size: 14pt;
	background-image: url(images/opacity.png);
	padding-top: 13px;
	padding-right: 14px;
	padding-bottom: 13px;
	padding-left: 18px;
	width: 596px;
	margin: 0px;
	vertical-align: middle;
	bottom: 0px;
	top: 294px;
}
.hometext #h8 h8 {
	margin: 0px;
}
.topnews {
	margin-bottom: 6px;
	margin-left: 6px;
	width: 310px;
	background-color: #E9E9E9;
	margin-top: 0px;
	margin-right: 0px;
}
.topnews th {
	font-size: 11pt;
	color: #FFFFFF;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	font-weight: normal;
	padding-right: 0px;
	margin: 0px;
}
.topnews td {
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}
.topnews a:link, .topnews a:visited {
	font-size: 9pt;
	display: block;
	margin-bottom: 6px;
}
.topnews a:hover, .topnews a:active {
	text-decoration:underline;
}

.home-top {
	margin-bottom: 6px;
	margin-left: 6px;
	width: 310px;
}
.home-top td {
}
.home-top h5 {
	color: #FFFFFF;
	font-size: 16pt;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 1px;
	margin-right: 0px;
	margin-left: 0px;
}
.home-top h6 {
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: normal;
	margin: 0px;
	font-size: 8pt;
}
.home-top  a.inv {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 16px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: 0px;
}
.home-top   #1  a.inv:hover {
	background-image: url(/images/home-top1.png);
	background-repeat: repeat-y;
	background-position: left center;
}
.home-top  #2  a.inv:hover {
	background-image: url(/images/home-top2.png);
	background-repeat: repeat-y;
	background-position: left;
}
.home-top  #3  a.inv:hover {
	background-image: url(images/home-top3.png);
	background-repeat: repeat-y;
	background-position: left;
}
.home-top #involved {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BF571D;
	border-bottom-color: #BF571D;
	border-left-color: #BF571D;
	padding: 14px;
	font-size: 9pt;
}
.home-top #involved a {
	font-size: 9pt;
	text-transform: uppercase;
	color: #4F4732;
	text-decoration: none;
}
.home-top #involved a:hover {
	color: #BF571E;
}
.equipment th {
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #743B19;
}
.equip {
	text-align: center;
	display: block;
	margin-bottom: 12px;
	background-color: #566B1E;
	color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 890px;
}
#page .equip strong {
	font-size: 14pt;
}
#bulletin {
	float: right;
	width: 192px;
	margin-bottom: 12px;
	background-color: #F7F7F7;
	border: 1px solid #C3C3C3;
	padding-top: 0px;
	clear: right;
	margin-left: 18px;
}
#bulletin table th {
	background-color: #FFFFFF;
	color: #6D842E;
	font-size: 9pt;
	text-transform: uppercase;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C2C4C2;
	font-weight: bold;
}
#h8   {
	font-size: 9pt;
	padding-bottom: 22px;
}
#bulletin a {
	font-weight: bold;
	color: #4F4732;
	text-decoration: underline;
}
.news {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;
	font-size: 10pt;
	line-height: 14pt;
	margin-bottom: 22px;
}
.news td {
	padding-bottom: 22px;
}
.news a:link, .news a:visited  {
	color: #B73F12;
	font-weight: bold;
	text-decoration: none;
}
.news a:hover, .news a:active  {
	color: #B73F12;
	font-weight: bold;
	text-decoration: underline;
}
.news h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16pt;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 16pt;
	color: #4F4732;
}
.news td br {
	line-height: 6px;
}





input.give {background-image: url("/images/bt-give.gif"); width: 200; height: 52; color: #51ed17; border: none; padding: 0; cursor: hand}
#donate1 #amount {
	color: #4F4732;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
}
#amount .black{
	font-weight: normal;
	
}
#donate1 td {
	padding-bottom: 12px;
	vertical-align: top;
}
#donate1 th {
	background-color: #E1E1E1;
	padding: 5px;
	font-weight:bold;
	font-size: 10pt;
	text-align: left;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#donate3 td {
	background-color: #EBEBEB;
	font-size: 9pt;
}
#donate3 .amount {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #713A13;
	font-size: 14pt;
}
.dedicate th {
	background-color: #EBEBEB;
	padding: 9px;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: left;
	font-size: 10pt;
}
.dedicate td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.volunteer {
	background-color: #F6F6F6;
	border-right-width: 0px;
	border-bottom-width: 7px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #F6F6F6;
	border-top-width: 0px;
}
.volunteer th {
	background-color: #999999;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: left;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 16px;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #F6F6F6;
	font-size: 10pt;
}
.volunteer td {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 12px;
	padding-left: 16px;
	font-size: 10pt;
}
.locations th {
	color: #FFFFFF;
	background-color: #743B19;
	text-align: left;
	padding: 12px;
	font-size: 12pt;
}
.locations strong {
	font-size: 12pt;
	text-transform: uppercase;
	color: #743B19;
}
ul.help {
	margin: 0px;
	list-style-type: square;
}
ul.help li {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #566B1E;
}


DIV.scrollbar {
width: 150px;
height: 400px;
position: relative;
overflow:auto;
}


#subcat-table img.lgimage {
	display:none;
	
}

img.thumbnail-sub {
	width: 150px;
	margin-right: 12px;
}

img.thumbnail{
	max-width:875px;}
img.lgimage {
	border:none;
	margin-bottom: 12px;
	margin-left: 12px;	
}
img.specials {filter: progid:DXImageTransform.Microsoft.Shadow(color="#cacaca",Direction=135,Strength=5); border: 1px solid <%=pagecolor%>;}

A.prevnext:link		{color: <%=light%>; border-style: outset; border-color: #<%=pagecolor2%>; border-width: 2px; background-color: <%=pagecolor%>;font-size:10px;text-decoration: none;}
A.prevnext:visited	{color: <%=light%>; border-style: outset; border-color: #<%=pagecolor2%>; border-width: 2px; background-color: <%=pagecolor%>;font-size:10px;text-decoration: none;}
A.prevnext:active	{color: <%=light%>; border-style: outset; border-color: #<%=pagecolor2%>; border-width: 2px; background-color: <%=pagecolor%>;font-size:10px;text-decoration: none;}
A.prevnext:hover	{color: <%=light%>; border-style: inset; border-color: #<%=pagecolor2%>; border-width: 2px; background-color: <%=pagecolor%>;font-size:10px;text-decoration: none;}
.prevnext			{color: <%=light%>; border-style: outset; border-color: #<%=pagecolor2%>; border-width: 2px; background-color: <%=pagecolor%>;font-size:10px;text-decoration: none;}

.mandatory			{color: RED;font-size:10px;font-eight: bold}


TD.NoTile
{
background-repeat: no-repeat;
background-position: bottom left;
}

#image {
width: 180; height: 180; border: 0; margin: 0; 
padding: 0; margin-bottom: -5px; 
background-repeat: no-repeat;
background-position: bottom left;
} 
/* The negative margin-bottom removes the 
descender margin in IE6. */



A.item:link		{font-family:arial;color: #4F4732;font-size:10px;text-decoration: none}
A.item:visited	{font-family:arial;color: #4F4732;font-size:10px;text-decoration: none}
A.item:active	{font-family:arial;color: #4F4732;font-size:10px;text-decoration: none}
A.item:hover		{font-family:arial;color: <%=pagecolor%>;font-size:10px;text-decoration: underline}
.item			{font-family:arial;font-size:10px; color: #4F4732}

.options		{font-family:arial;font-size:10px; color: #4F4732}

.price		{font-family:arial; font-weight:bold;}
.grey		{font-family:arial;font-size:9px; color: #565656}
td.black		{font-family:arial;font-size:9pt; color: #4F4732}
.black		{font-family:arial;font-size:9pt; color: #4F4732}
.blacksmall		{font-family:arial;font-size:9px; color: #4F4732}
.blackbold	{font-family:arial;font-size:10pt; color: #4F4732; font-weight: bold}
A.black:link	{font-family:arial;font-size:10px; color: #4F4732}
A.black:visited	{font-family:arial;font-size:10px; color: #4F4732}
A.black:active	{font-family:arial;font-size:10px; color: #4F4732}
A.black:hover	{font-family:arial;font-size:10px; color: #4F4732;text-decoration: none}
.white		{font-family:arial;font-size:11px; color: white; font-weight: bold}

.tiny	{font-family:arial;font-size:10px; color: #4F4732}

.home	{font-family:arial;font-size:10px}


.mini	{font-family:arial;font-size:1px; color:"#D6F7BC"}


#ur{color: <%=pagecolor%>;font-size:10px;text-decoration: none;font-family:arial;background-color: #dff4ff}
#glossary {width: 350;background-color: #dff4ff;color: #0000ff}


#divDescription{position:absolute; width:200; visibility:hidden; z-index:200}
.withbg{font-family:arial,arial,helvetica; font-size:11px; background-color:#C4F39F; padding:3px; border: 1px solid #999999}
#divlinks{position:absolute; left:100; top:200; z-index:1}

.fieldheader{font-family:arial,arial,helvetica; font-size:14px; font-weight: bold; color: #F9772F}
.field{font-family:arial,arial,helvetica; font-size:10pt; font-weight: bold; color: #F9772F}
.pageheader{font-family:arial,arial,helvetica; font-size:14px; font-weight: bold; color: #F9772F; background-color:#DCEFFB; width: 98%; padding:1px; border-bottom: 1px solid #999999}

A.small1:link	{font-family: arial;color: #4F4732;font-size:10px;text-decoration: none}
A.small1:visited{font-family: arial;color: #4F4732;font-size:10px;text-decoration: none}
A.small1:active	{font-family: arial;color: #4F4732;font-size:10px;text-decoration: none}
A.small1:hover	{font-family: arial;color: #4F4732;font-size:10px;text-decoration: underline}

A.botlinks:link	{font-family: arial;color: #555555;font-size:11px;text-decoration: underline}
A.botlinks:visited{font-family: arial;color: #555555;font-size:11px;text-decoration: underline}
A.botlinks:active	{font-family: arial;font-size:11px;color: #555555;text-decoration: underline;}
A.botlinks:hover	{font-family: arial;font-size:11px;color: #000066;text-decoration: none;}

A.small2:link	{font-family: arial;color: 809cb5;font-size:10pt;text-decoration: none; font-weight: bold; padding: 4px; margin-left: 4px; margin-right: 4px; line-height: 19px}
A.small2:visited{font-family: arial;color: 809cb5;font-size:10pt;text-decoration: none; font-weight: bold; padding: 4px; margin-left: 4px; margin-right: 4px; line-height: 19px}
A.small2:active	{font-family: arial;color: 809cb5;font-size:10pt;text-decoration: none; font-weight: bold; padding: 4px; margin-left: 4px; margin-right: 4px; line-height: 19px}
A.small2:hover	{font-family: arial;color: 809cb5;font-size:10pt;text-decoration: underline; font-weight: bold; padding: 4px; margin-left: 4px; margin-right: 4px; line-height: 19px}

A.featCat:link		{font-family: arial;color: #ffffff;font-size:10px;text-decoration: none; text-transform: uppercase}
A.featCat:visited	{font-family: arial;color: #ffffff;font-size:10px;text-decoration: none; text-transform: uppercase}
A.featCat:active	{font-family: arial;color: #ffffff;font-size:10px;text-decoration: underline; text-transform: uppercase}
A.featCat:hover		{font-family: arial;color: #ffffff;font-size:10px;text-decoration: underline; text-transform: uppercase}

.small1 {font-family: arial;color: <%=pagecolor%>;font-size:11px;text-decoration: none }
.small2 {font-family: arial;color: #ffffff;font-size:10px;text-decoration: none }

A.title1:visited	{font-weight: bold;font-family: arial;color: blue;font-size:11px;text-decoration: none}
A.title1:link		{font-weight: bold;font-family: arial;color: blue;font-size:11px;text-decoration: none}
A.title1:active		{font-weight: bold;font-family: arial;font-size:11px;text-decoration: underline}
A.title1:hover		{font-weight: bold;font-family: arial;font-size:11px;color: <%=pagecolor%>;text-decoration: underline}


.hometitle				{font-weight: bold;font-family: arial;color: #4E3210;font-size:11px;text-decoration: none}
A.hometitle:link		{font-family: arial;font-size:11px; color: #4F4732;text-decoration: none}
A.hometitle:visited		{font-family: arial;font-size:11px; color: #4F4732;text-decoration: none}
A.hometitle:active		{font-family: arial;font-size:11px; color: #4F4732; text-decoration: underline}
A.hometitle:hover		{font-family: arial;font-size:11px; color: <%=pagecolor%>;text-decoration: underline}


A.ur:visited{
	font-family: arial;
	font-size:10pt;
	color: #666666;
	text-decoration: none
}
A.ur:link	{
	font-family: arial;
	font-size:10pt;
	color: #666666;
	text-decoration: none
}
A.ur:active	{
	font-family: arial;
	font-size:10pt;
	color: #999999;
	text-decoration: none
}
A.ur:hover	{
	font-family: arial;
	font-size:10pt;
color: <%=pagecolor%>;	text-decoration: underline;
	color: #999999;
}

TD.NoTile
{
background-repeat: no-repeat;
background-position: top center;
}

TD.NoTileLeft
{
background-repeat: no-repeat;
background-position: top left;
}


.subcat {
	line-height: 135%;
	font-size: 10pt;
}
A.itemname:link,  A.itemname:visited	{
	color: #50631C;
	text-decoration: none;
	font-size: 12pt;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 5px;
	line-height: 100%;
	display: block;
}
 A.itemname:active, A.itemname:hover	{
	font-size: 12pt;
	font-weight: normal;
	color: #51651C;
	text-decoration: underline;
}
A.readmore:link, A.readmore:visited	{
	color: #50631C;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
A.readmore:hover, A.readmore:active	{
	color: #50631C;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.camaign img {
	margin-right: 18px;
	width: 160px;
	margin-top: 3px;
	margin-bottom: 3px;
}


.colorBig	{font-family: arial;color: <%=pagecolor2%>;font-size:15px;text-decoration: none; font-weight: bold}
.color	{font-family: times new roman, arial;color: <%=pagecolor%>;font-size:20px; font-weight: bold}
A.color:visited	{font-family: arial;color: <%=pagecolor3%>;font-size:10pt; font-weight: bold}
A.color:link	{font-family: arial;color: <%=pagecolor3%>;font-size:10pt;text-decoration: underline}
A.color:active	{font-family: arial;color: #4F4732;font-size:10pt;text-decoration: underline}
A.color:hover	{font-family: arial;font-size:10pt;color: #4F4732;text-decoration: none}


input.cartText {
	height: 22px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}



input.cart  {
	font-size : 11pt;
	font-family : arial;
	font-weight : bold;
	background-color: #BF571E;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
	background: #6D842E;
	background: -webkit-gradient(linear, left top, left bottom, from(#D17A25), to(#B94313));
	background: -moz-linear-gradient(top,  #D17A25,  #B94313);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#D17A25', endColorstr='#B94313');
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ED9F3F;
	border-right-color: #A43B11;
	border-bottom-color: #A43B11;
	border-left-color: #ED9F3F;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .25em;
	-moz-border-radius: .25em;
	border-radius: .25em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}


input.ded  {
	font-size : 10pt;
	text-transform: uppercase;
	font-family : arial;
	font-weight : bold;
	background-color: #6D842E;
	color: #FFFFFF;
	cursor: pointer;
	padding: 6px;
	border: 1px solid #617621;
	background: #6D842E;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D842E), to(#617621));
	background: -moz-linear-gradient(top,  #6D842E,  #617621);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D842E', endColorstr='#617621');
}
.cartColumn		{font-family: arial; font-size: 11px; font-style: normal; color: <%=pagecolor%>; font-weight : bolder;}
.cartText		{
	padding: 6px;
}
.carttextcolor {
	color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-right: 6px;
	padding-left: 6px;
}
.productText	{font-family: arial; font-size: 11px;font-style: normal; color: <%=pagecolor%>}
.ProcessError	{font-family: arial; font-size: 10px; font-style: normal; color : <%=pagecolor2%>; font : italic;}
a.cartText		{font-family: arial; font-size: 11px; font-style: normal; color:<%=pagecolor%>;}
.cartHeader		{font-family: arial; font-size: 11px; font-style: normal; color:<%=pagecolor%>; font-weight : bolder;}


td.cart			{font-family: arial;font-size:11px; color: <%=pagecolor%>}
A.cart:link		{font-family: arial;font-size:11px; color: <%=pagecolor%>}
A.cart:visited	{font-family: arial;font-size:11px; color: <%=pagecolor%>}
A.cart:active	{font-family: arial;font-size:11px; color: <%=pagecolor%>}
A.cart:hover	{font-family: arial;font-size:11px; color: <%=pagecolor%>}



.catDesc{font-family:arial,arial;font-size:10px;color:#222222;}
a.catDesc{font-family:arial,arial;font-size:10px;color:#222222;}
a:hover.catDesc{font-family:arial,arial;font-size:10px;color:#222222;}


.button  {
	font-size : 10pt;
	font-family : arial;
	font-weight : bold;
	background-image: url(images/gradient-orange.png);
	background-repeat: repeat-x;
	background-position: center;
	color: #FFFFFF;
	padding: 4px;
	border: 1px solid #B84113;
	cursor:pointer;
}
.button-yellow  {
	font-size : 11pt;
	font-family : arial;
	font-weight : bold;
	background-color: #F4CC53;
	text-transform: uppercase;
	color: #8B4500;
	cursor: pointer;
	background: #F4CC53;
	background: -webkit-gradient(linear, left top, left bottom, from(#F4CC53), to(#DEB302));
	background: -moz-linear-gradient(top,  #F4CC53,  #DEB302);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4CC53', endColorstr='#DEB302');
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFEB86;
	border-right-color: #B99501;
	border-bottom-color: #B99501;
	border-left-color: #FFEB86;
	-webkit-border-radius: .25em;
	-moz-border-radius: 0.25em;
	border-radius: .25em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	text-decoration: none;
	text-align: center;
}
a.close {
	text-transform: uppercase;
	color: #999999;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
.close  div  {
	float:right; 
	width:100px
}
.close #x  {
	display:block;
	font-size : 7pt;
	font-family : arial;
	font-weight : bold;
	background-color: #999999;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #666666;
	-webkit-border-radius: .25em;
	-moz-border-radius: 0.25em;
	border-radius: .25em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	text-decoration: none;
	text-align: center;
	float: left;
	clear: none;
	margin-right: 3px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
a.boxlink {
	background-color: #DDDDDD;
	color: #666666;
	text-decoration: none;
	font-size: 10pt;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	border: 1px solid #CCCCCC;
}
a.searchlink {
	font-weight: bold;
	color: #4F4732;
	text-decoration: underline;
}


div#container {
width: 163px; height: 165px; position: relative; margin: 0; padding: 0px; 
}

#image {
position: absolute; top: 0px; left: 0px; z-index: 2; 
width: 183px; height: 200px: padding: 0; border: 0;
} 

#resizabletable {
top: 1px; left: 1px; z-index: 2; 
width: 163px; height: 165px; padding: 0; border: 0;
}

#resizabletable td {
width: 163px; height: 165px; background: transparent;
}








ul#topLevelMenu, ul.bottomLevelMenu{
	list-style:none;
	padding:0;
	cursor:pointer;
	margin:0;
	
}
ul#topLevelMenu{
	
	z-index: 1000;
	position: relative;
}
#sideMenuParent{
	font-size: 9pt;
}
#sideMenuParent *{
	font-size: 9pt ;
}

.topLevelMenuItem{
	position:relative;
	/*margin-bottom:0px;
	width:150px;*/
	padding: 0px; 
	float:left;
}

	



.topLevelMenuItem a:link, .topLevelMenuItem a:visited{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: lowercase;
	color: #4F4732;
	font-size: 14pt;
	text-decoration: none;
	font-weight: normal;
	display:block;
	/*width:150px;*/
	margin-right: 9px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 12px;
	padding-top: 6px;
}

.topLevelMenuItem a:hover, .topLevelMenuItem a:active{
	color: #FFFFFF;
}

.topLevelMenuItem a img{display:none;}

ul.bottomLevelMenu{
	display:none;
	list-style:none;
	position:absolute;
	/*top:3px;
	left:150px;*/
	top:39px;
	left:0px;
	background-color:#7a7a7a;
	font-size: 9pt;
	text-align: left;
	
	
}

.bottomLevelMenuItem{
	background-color:#7a7a7a;
	margin:0px;
	/*padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	white-space:nowrap;*/
	color: #FFFFFF;
	text-align: left;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}

li.bottomLevelMenuItem a:link, li.bottomLevelMenuItem a:visited{
	color: #FFFFFF;	/*width:210px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-transform: uppercase;
	display:block;
	white-space:nowrap;
	height:auto;
	padding:0px;
}
li.bottomLevelMenuItem a:hover{
	color: #FFFFFF;	/*width:210px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-transform: uppercase;
	display:block;
	white-space:nowrap;
	text-align: left;
	height:auto;
	padding:0px;
}
#aboutus  a:link, #aboutus  a:visited  {
	display: block;
	color: #666666;
	background-color: #ECECEC;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
	padding: 8px;
	margin-top: 8px;
	width: 170px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#aboutus  a:hover, #aboutus  a:active  {
	background-color: #CCCCCC;
}
#donatelinks  a:link, #donatelinks  a:visited  {
	display: block;
	color: #666666;
	background-color: #ECECEC;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
	padding: 8px;
	margin-top: 8px;
	width: 220px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#contestlinks {
	float: right;
}
#donatelinks  a:hover, #donatelinks  a:active  {
	background-color: #CCCCCC;
}
#contestlinks a:link, #contestlinks a:visited  {
	display: block;
	color: #666666;
	background-color: #ECECEC;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9pt;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-bottom: 8px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#contestlinks a:hover, #contestlinks a:active  {
	background-color: #CCCCCC;
}
.contest {
	background-color: #E0EBD6;
	float: left;
	text-align: center;
	padding: 0px;
	margin-right: 12px;
	width: 686px;
}
.contest hr {
	color: #93A157;
	background-color: #93A157;
	height: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
	width: 90%;
	text-align: center;
}
.contest strong {
	font-size: 13pt;
	text-transform: uppercase;
	color: #566B1E;
}
.contest b {
	color: #566B1E;
}
.contest b em {
	color: #4F4732;
}
div.scroll {
	height: 600px;
	width: 890px;
	overflow: auto;
}
.contact {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
}
.contact td {
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	vertical-align: top;
	text-align: center;
	padding-left: 12px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DFDFDF;
}
.contact #brown {
	color: #654321;
}
.contact #orange {
	color: #993300;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
}
.contact #green {
	color: #808000;
}
.contact-text strong {
	font-size: 12pt;
}
.contact-text li {
	margin-bottom: 16px;
}
ul#purim li  {
	margin-bottom: 16px;
	list-style-position: outside;
	list-style-type: square;
}